@media (max-width: 62em) {
    .css-1ga50k0 {
        display: block !important;
        overflow: auto !important;
        justify-content: unset !important;
        -webkit-box-pack: unset !important;
    }
}


@media (max-width: 48em) {
    .css-d2ji0o {
        padding: calc(3rem) !important;
    }
}